|  | Home · All Classes · Modules

# QWebPage.ExtensionOption Class Reference
[QtWebKit module]

The ExtensionOption class provides an extended input argument to QWebPage's extension support. More...

Inherited by ChooseMultipleFilesExtensionOption.

### Methods

- __init__ (self)
- __init__ (self, ExtensionOption other)

## Detailed Description

The ExtensionOption class provides an extended input argument to QWebPage's extension support.

See also QWebPage.extension().

## Method Documentation

### ExtensionOption.__init__ (self)

### ExtensionOption.__init__ (self, ExtensionOption other)